POD2RST(1p)

NAME
pod2rst - convert .pod files to .rst files

SYNOPSIS
pod2rst --infile=<name> --outfile=<name> --title=<name>

DESCRIPTION
Converts files containing POD to reStructuredText format for input to Sphinx.

ARGUMENTS
"pod2rst" takes the following arguments:

infile
     --infile=<name>

    Specifies the pod file to convert. Input is taken from stdin by default.

outfile
     --outfile=<name>

    Specifies the reStructuredText file to create. Output goes to stdout by default.

title
     --title=<title>

    Specifies the section title for the file.

SEE ALSO
Pod::POM::View::Restructured, pod2html

Sphinx: <https://www.sphinx-doc.org/>

AUTHOR
Don Owens <don@regexguy.com>

COPYRIGHT
This software is copyright (c) 2010 by Don Owens <don@regexguy.com>.

This software is available under the same terms as the perl 5 programming language system itself.

VERSION
1.000004